@charset "utf-8";


/* ------------------------------------------------------------
   clearfix
------------------------------------------------------------ */


.cf {
	zoom: 1;
}
.cf:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}

/* ------------------------------------------------------------
   common - base
------------------------------------------------------------ */
#ggh_base {
	position: relative;
	width: 950px;
	margin: 0 auto;
	line-height: 1.4;
	font-size: 84%;
}

/* section */
.sec {
	padding: 20px;
}

/* ------------------------------------------------------------
   header
------------------------------------------------------------ */
#ggh_head {
	padding-bottom: 1px;
}
#ggh_head h2 {
	float: right;
}
#ggh_head h3 {
	float: left;
}
/* ------------------------------------------------------------
   contents
------------------------------------------------------------ */
#ggh_contents	{
	/*overflow: hidden;*/
	background: #000000;
	
}
/* ------------------------------------------------------------
   main
------------------------------------------------------------ */
#ggh_main {
/*	position: inherit;*/
	float: left;
	width: 700px;
	margin: 0;
/*	z-index: 100;*/
	background: #000000;
	color: #FFFFFF;
	border-right: 1px solid #ffffff;
	/*padding-bottom: 32768px;
    margin-bottom: -32768px;*/
}

/* ------------------------------------------------------------
   side
------------------------------------------------------------ */
#ggh_side {
	float: right;
	width: 249px;
	background: #000000;
	color: #FFFFFF;
/*	padding-bottom: 32768px;
    margin-bottom: -32768px;*/
}
#ggh_gnav li {
	width: 249px;
	height: 81px;
}
#ggh_gnav li a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(https://www.granvista.co.jp/r_ginza/img/common/side/gnav.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#ggh_gnav li#gghnv01 a { background-position: 0 0;}
#ggh_gnav li#gghnv02 a { background-position: 0 -81px;}
#ggh_gnav li#gghnv03 a { background-position: 0 -162px;}
#ggh_gnav li#gghnv04 a { background-position: 0 -243px;}
#ggh_gnav li#gghnv05 a { background-position: 0 -324px;}
#ggh_gnav li#gghnv06 a { background-position: 0 -405px;}

#ggh_gnav li#gghnv01 a:hover,
#ggh_gnav li#gghnv01.ggh_cnt_current a { background-position: -249px 0;}
#ggh_gnav li#gghnv02 a:hover,
#ggh_gnav li#gghnv02.ggh_cnt_current a { background-position: -249px -81px;}
#ggh_gnav li#gghnv03 a:hover,
#ggh_gnav li#gghnv03.ggh_cnt_current a { background-position: -249px -162px;}
#ggh_gnav li#gghnv04 a:hover,
#ggh_gnav li#gghnv04.ggh_cnt_current a { background-position: -249px -243px;}
#ggh_gnav li#gghnv05 a:hover,
#ggh_gnav li#gghnv05.ggh_cnt_current a { background-position: -249px -324px;}
#ggh_gnav li#gghnv06 a:hover,
#ggh_gnav li#gghnv06.ggh_cnt_current a { background-position: -249px -405px;}


#ggh_address	{
	margin:20px 10px 40px;

}
#ggh_address dt	{
	font-size:120%;
	text-align: left;
}
#ggh_address dd	{
	text-align: left;
}

/* ------------------------------------------------------------
   text decoration
------------------------------------------------------------ */

/* text align */
.ctr { text-align : center; }
.lft { text-align : left; }
.rgt { text-align: right; }


/* vartical align */
.top { vertical-align : top; }
.mid { vertical-align : middle; }
.btm { vertical-align : bottom; }


/*color*/
.atn01 { color:#cc0000; }
.atn02 { color:#ff6600; }
.atn03 { color:#ff9900; }
.atn04 { color:#ffcc00; }

#ggh_base a:link,
#ggh_base a:visited,
#ggh_base a:hover,
#ggh_base a:active {
	color : #FFFFFF;
}

#ggh_base #ggh_main a:link,
#ggh_base #ggh_main a:visited,
#ggh_base #ggh_main a:hover,
#ggh_base #ggh_main a:active {
	color: #a08300;
}

/* note */
.notes li,
.note {
	padding-left: 1em;
	text-indent: -1em;
}

/* smallcaps */
.scaps {
	font-size: 84%;
}

/* button */
.btn a img {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.btn a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

/* anchor */
.anc {
	padding-left: 16px;
	background-image: url(https://www.granvista.co.jp/r_ginza/img/common/blt_arr.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/* more */
.more {
	float: right;
}
.more a {
	display: block;
	width: 70px;
	height: 23px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(https://www.granvista.co.jp/r_ginza/img/common/btn_more.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.more a:hover {
	background-position: 0 -23px;
}



/* FONT-SIZE */
/*.size09_09 { font-size: 9px;  line-height: 9px;}
.size09_11 { font-size: 9px;  line-height: 11px;}
.size10_10 { font-size: 10px; line-height: 10px;}
.size10_12 { font-size: 10px; line-height: 12px;}
.size10_14 { font-size: 10px; line-height: 14px;}
.size10_16 { font-size: 10px; line-height: 16px;}
.size10_18 { font-size: 10px; line-height: 18px;}
.size12_12 { font-size: 12px; line-height: 12px;}
.size12_14 { font-size: 12px; line-height: 14px;}
.size12_16 { font-size: 12px; line-height: 16px;}
.size12_18 { font-size: 12px; line-height: 18px;}
.size12_20 { font-size: 12px; line-height: 20px;}
.size14_14 { font-size: 14px; line-height: 14px;}
.size14_16 { font-size: 14px; line-height: 16px;}
.size14_18 { font-size: 14px; line-height: 18px;}
.size14_20 { font-size: 14px; line-height: 20px;}
.size14_22 { font-size: 14px; line-height: 22px;}*/


/* margin-top */
.mt0  { margin-top : 0px;}
.mt5  { margin-top : 5px;}
.mt10 { margin-top : 10px;}
.mt15 { margin-top : 15px;}
.mt20 {	margin-top : 20px;}
.mt25 {	margin-top : 25px;}
.mt30 {	margin-top : 30px;}
.mt35 {	margin-top : 35px;}
.mt40 {	margin-top : 40px;}
.mt45 {	margin-top : 45px;}
.mt50 {	margin-top : 50px;}
.mt55 {	margin-top : 55px;}
.mt60 {	margin-top : 60px;}
.mt65 {	margin-top : 65px;}
.mt70 {	margin-top : 70px;}
.mt75 {	margin-top : 75px;}
.mt80 {	margin-top : 80px;}
.mt85 {	margin-top : 85px;}
.mt90 {	margin-top : 90px;}
.mt95 {	margin-top : 95px;}
.mt100 { margin-top : 100px;}
.mt110 { margin-top : 110px;}
.mt120 { margin-top : 120px;}
.mt130 { margin-top : 130px;}
.mt140 { margin-top : 140px;}
.mt150 { margin-top : 150px;}

/* margin-bottom */
.mb0 { margin-bottom : 0px;}
.mb5 { margin-bottom : 5px;}
.mb10 { margin-bottom : 10px;}
.mb15 {	margin-bottom : 15px;}
.mb20 {	margin-bottom : 20px;}
.mb25 {	margin-bottom : 25px;}
.mb30 {	margin-bottom : 30px;}
.mb35 {	margin-bottom : 35px;}
.mb40 {	margin-bottom : 40px;}
.mb45 {	margin-bottom : 45px;}
.mb50 {	margin-bottom : 50px;}
.mb55 {	margin-bottom : 55px;}
.mb60 {	margin-bottom : 60px;}
.mb65 {	margin-bottom : 65px;}
.mb70 {	margin-bottom : 70px;}
.mb75 {	margin-bottom : 75px;}
.mb80 {	margin-bottom : 80px;}
.mb85 {	margin-bottom : 85px;}
.mb90 {	margin-bottom : 90px;}
.mb95 {	margin-bottom : 95px;}
.mb100 { margin-bottom : 100px;}
.mb110 { margin-bottom : 110px;}
.mb120 { margin-bottom : 120px;}
.mb130 { margin-bottom : 130px;}
.mb140 { margin-bottom : 140px;}
.mb150 { margin-bottom : 150px;}

/* margin-left */
.ml0 { margin-left : 0px;}
.ml5 { margin-left : 5px;}
.ml10 { margin-left : 10px;}
.ml15 { margin-left : 15px;}
.ml20 { margin-left : 20px;}
.ml25 { margin-left : 25px;}
.ml30 { margin-left : 30px;}
.ml35 { margin-left : 35px;}
.ml40 { margin-left : 40px;}
.ml45 { margin-left : 45px;}
.ml50 { margin-left : 50px;}
.ml55 { margin-left : 55px;}
.ml60 { margin-left : 60px;}
.ml65 { margin-left : 65px;}
.ml70 { margin-left : 70px;}
.ml75 { margin-left : 75px;}
.ml80 { margin-left : 80px;}
.ml85 { margin-left : 85px;}
.ml90 { margin-left : 90px;}
.ml95 { margin-left : 95px;}
.ml100 { margin-left : 100px;}
.ml110 { margin-left : 110px;}
.ml120 { margin-left : 120px;}
.ml130 { margin-left : 130px;}
.ml140 { margin-left : 140px;}
.ml150 { margin-left : 150px;}

/* margin-right */
.mr0 { margin-right : 0px;}
.mr5 { margin-right : 5px;}
.mr10 { margin-right : 10px;}
.mr15 { margin-right : 15px;}
.mr20 { margin-right : 20px;}
.mr25 {	margin-right : 25px;}
.mr30 {	margin-right : 30px;}
.mr35 {	margin-right : 35px;}
.mr40 {	margin-right : 40px;}
.mr45 {	margin-right : 45px;}
.mr50 {	margin-right : 50px;}
.mr55 {	margin-right : 55px;}
.mr60 {	margin-right : 60px;}
.mr65 {	margin-right : 65px;}
.mr70 {	margin-right : 70px;}
.mr75 {	margin-right : 75px;}
.mr80 {	margin-right : 80px;}
.mr85 {	margin-right : 85px;}
.mr90 {	margin-right : 90px;}
.mr95 { margin-right : 95px;}
.mr100 { margin-right : 100px;}
.mr110 { margin-right : 110px;}
.mr120 { margin-right : 120px;}
.mr130 { margin-right : 130px;}
.mr140 { margin-right : 140px;}
.mr150 { margin-right : 150px;}

/* margin */
.m0 { margin : 0px;}
.m5 { margin : 5px;}
.m10 { margin : 10px;}
.m15 { margin : 15px;}
.m20 { margin : 20px;}
.m25 { margin : 25px;}
.m30 { margin : 30px;}
.m35 { margin : 35px;}
.m40 { margin : 40px;}
.m45 { margin : 45px;}
.m50 { margin : 50px;}
.m55 { margin : 55px;}
.m60 { margin : 60px;}
.m65 { margin : 65px;}
.m70 { margin : 70px;}
.m75 { margin : 75px;}
.m80 { margin : 80px;}
.m85 { margin : 85px;}
.m90 { margin : 90px;}
.m95 { margin : 95px;}
.m100 {margin : 100px;}
.m110 {margin : 110px;}
.m120 {margin : 120px;}
.m130 {margin : 130px;}
.m140 {margin : 140px;}
.m150 {margin : 150px;}


/*  padding-top */
.pt0 { padding-top : 0px;}
.pt2 { padding-top : 2px;}
.pt5 { padding-top : 5px;}
.pt10 { padding-top : 10px;}
.pt15 { padding-top : 15px;}
.pt20 { padding-top : 20px;}
.pt25 { padding-top : 25px;}
.pt30 { padding-top : 30px;}
.pt35 { padding-top : 35px;}
.pt40 { padding-top : 40px;}
.pt45 { padding-top : 45px;}
.pt50 { padding-top : 50px;}
.pt55 { padding-top : 55px;}
.pt60 { padding-top : 60px;}
.pt65 { padding-top : 65px;}
.pt70 { padding-top : 70px;}
.pt75 { padding-top : 75px;}
.pt80 { padding-top : 80px;}
.pt85 { padding-top : 85px;}
.pt90 { padding-top : 90px;}
.pt95 { padding-top : 95px;}
.pt100 { padding-top : 100px;}
.pt110 { padding-top : 110px;}
.pt120 { padding-top : 120px;}
.pt130 { padding-top : 130px;}
.pt140 { padding-top : 140px;}
.pt150 { padding-top : 150px;}


/*  padding- bottom */
.pb0 { padding-bottom : 0px;}
.pb5 { padding-bottom : 5px;}
.pb10 { padding-bottom : 10px;}
.pb15 { padding-bottom : 15px;}
.pb20 { padding-bottom : 20px;}
.pb25 { padding-bottom : 25px;}
.pb30 { padding-bottom : 30px;}
.pb35 { padding-bottom : 35px;}
.pb40 { padding-bottom : 40px;}
.pb45 { padding-bottom : 45px;}
.pb50 { padding-bottom : 50px;}
.pb55 { padding-bottom : 55px;}
.pb60 { padding-bottom : 60px;}
.pb65 { padding-bottom : 65px;}
.pb70 { padding-bottom : 70px;}
.pb75 { padding-bottom : 75px;}
.pb80 { padding-bottom : 80px;}
.pb85 { padding-bottom : 85px;}
.pb90 { padding-bottom : 90px;}
.pb95 { padding-bottom : 95px;}
.pb100 { padding-bottom : 100px;}
.pb110 { padding-bottom : 110px;}
.pb120 { padding-bottom : 120px;}
.pb130 { padding-bottom : 130px;}
.pb140 { padding-bottom : 140px;}
.pb150 { padding-bottom : 150px;}

/*  padding- left */
.pl0 { padding-left : 0px;}
.pl5 { padding-left : 5px;}
.pl10 { padding-left : 10px;}
.pl15 { padding-left : 15px;}
.pl20 { padding-left : 20px;}
.pl25 { padding-left : 25px;}
.pl30 { padding-left : 30px;}
.pl35 { padding-left : 35px;}
.pl40 { padding-left : 40px;}
.pl45 { padding-left : 45px;}
.pl50 { padding-left : 50px;}
.pl55 { padding-left : 55px;}
.pl60 { padding-left : 60px;}
.pl65 { padding-left : 65px;}
.pl70 { padding-left : 70px;}
.pl75 { padding-left : 75px;}
.pl80 { padding-left : 80px;}
.pl85 { padding-left : 85px;}
.pl90 { padding-left : 90px;}
.pl95 { padding-left : 95px;}
.pl100 { padding-left : 100px;}
.pl110 { padding-left : 110px;}
.pl120 { padding-left : 120px;}
.pl130 { padding-left : 130px;}
.pl140 { padding-left : 140px;}
.pl150 { padding-left : 150px;}

/*  padding-right */
.pr0 { padding-right : 0px;}
.pr5 { padding-right : 5px;}
.pr10 { padding-right : 10px;}
.pr15 { padding-right : 15px;}
.pr20 { padding-right : 20px;}
.pr25 { padding-right : 25px;}
.pr30 { padding-right : 30px;}
.pr35 { padding-right : 35px;}
.pr40 { padding-right : 40px;}
.pr45 { padding-right : 45px;}
.pr50 { padding-right : 50px;}
.pr55 { padding-right : 55px;}
.pr60 { padding-right : 60px;}
.pr65 { padding-right : 65px;}
.pr70 { padding-right : 70px;}
.pr75 { padding-right : 75px;}
.pr80 { padding-right : 80px;}
.pr85 { padding-right : 85px;}
.pr90 { padding-right : 90px;}
.pr95 { padding-right : 95px;}
.pr100 { padding-right : 100px;}
.pr110 { padding-right : 110px;}
.pr120 { padding-right : 120px;}
.pr130 { padding-right : 130px;}
.pr140 { padding-right : 140px;}
.pr150 { padding-right : 150px;}

/*  padding */
.p0 { padding : 0px;}
.p1 { padding : 1px;}
.p2 { padding : 2px;}
.p3 { padding : 3px;}
.p4 { padding : 4px;}
.p5 { padding : 5px;}
.p10 { padding : 10px;}
.p15 { padding : 15px;}
.p20 { padding : 20px;}
.p25 { padding : 25px;}
.p30 { padding : 30px;}
.p35 { padding : 35px;}
.p40 { padding : 40px;}
.p45 { padding : 45px;}
.p50 { padding : 50px;}
.p55 { padding : 55px;}
.p60 { padding : 60px;}
.p65 { padding : 65px;}
.p70 { padding : 70px;}
.p75 { padding : 75px;}
.p80 { padding : 80px;}
.p85 { padding : 85px;}
.p90 { padding : 90px;}
.p95 { padding : 95px;}
.p100 { padding : 100px;}
.p110 { padding : 110px;}
.p120 { padding : 120px;}
.p130 { padding : 130px;}
.p140 { padding : 140px;}
.p150 { padding : 150px;}



